/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.home-crr .fusion-carousel-wrapper {
    padding: 0px !important;
}
.home-crr.fusion-image-carousel {
    margin-bottom: 0px;
}
.quick a {
    color: #fff;
}
.quick a:hover {
    color: #018bc6;
}
/***** header *********/
.fusion-logo img {
    margin-top: -50px;
}
.fusion-is-sticky .fusion-logo img {
    margin-top: 0px;
    height: 70px;
	transition: 1s;
	
}
.topheadr .fusion-builder-row {
    background: #000;
}
.phicon {
    padding: 4px 24px 0px 0px;
    text-align: right;
}
/***** header end *********/
.face-mega .fa-facebook {
    font-size: 30px;
    color: #fff;
}
li#menu-item-177 .background-active {
    background: none;
}
.fusion-menu-element-wrapper:not(.collapse-enabled) li.menu-item>a>.fusion-megamenu-icon {
    padding: 0px !important;
}
.topheadr {
    background: #000 !important;
}
.fusion-secondary-header a {
    padding: 0px 6px;
}
/******New Layout ********/
.home #main {
    padding-top: 0px;
    padding-bottom: 0px;
}
.mainmenus a.fusion-background-highlight {
    font-weight: 600;
}
/****** secondary ********/
.topsec {
    background: #018BC6;
	padding: 3px;
}
.topsec1 {
    background: #B53B53;
	padding: 3px;
}
p.topbar1 {
    margin: 0px;
    text-align: center;
    color: #fff;
    letter-spacing: 2px;
	font-size: 14px;
}
p.topbar {
    margin: 0px;
    text-align: center;
    color: #fff;
    letter-spacing: 2px;
	font-size: 14px;
}
.tioi i {
   /* border: 2px solid;
    padding: 6px;
    border-radius: 50%;*/
}
.tioi a {
    color: #fff;
}
.tioi {
    text-align: center;
    color: #fff;
    font-size: 15px;
    letter-spacing: 1px;
    display: inline;
}
/****** secondary ********/
p.weltext {
    text-align: justify;
}

p.qhead {
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 35px;
}
p.qtext {
    text-align: center;
    color: #fff;
}
.iconn {
    border: 4px solid;
    padding: 20px 15px;
    border-radius: 50%;
}
 .iconn1 {
    border: 4px solid;
    padding: 20px 18px;
    border-radius: 50%;
}
.iconn2 {
    border: 4px solid;
    padding: 16px 18px;
    border-radius: 50%;
}
/*********** service ************/
.sboxx .fusion-column-wrapper {
    box-shadow: 3px 1px 4px 4px #ccc;
    color: #018bc6;
}
.sboxx .fusion-column-wrapper:hover {
    box-shadow: 3px 1px 4px 4px #ccc;
    color: #B53B53;
}
.sboxx .fusion-column-wrapper:hover p.sicon i {
	background: #B53B53;
}
p.sicon {
    margin-bottom: 0px;
    padding: 0px 10px;
}
p.sicon i {
    font-size: 40px;
    border: 5px solid;
    padding: 10px;
    border-radius: 50%;
    margin-top: -6%;
    z-index: 999999;
    position: absolute;
    background: #018bc6;
    color: #fff;
}
p.stex {
    margin-bottom: 0px;
    /* color: #000; */
    font-weight: 600;
    font-size: 28px;
    /* text-align: center; */
    padding: 5px 10px 10px 10px;
    margin-top: 30px;
    text-transform: uppercase;
}
/***** service end ********/
/******* testimonial **********/
img.testimonial-image {
    border-radius: 50%;
    height: 80px;
    width: auto;
}
p.commma {
    margin-bottom: 0px;
    font-size: 50px;
    color: #018BC6;
	text-align: center;
}
p.testt {
    font-size: 14px;
    line-height: initial;
    letter-spacing: 0;
    font-style: italic;
    text-align: center;
    padding: 0px 10px;
    margin-bottom: 0px;
}
p.auth-na {
    color: #B53B53;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0px;
}
.fusion-testimonials.clean blockquote q {
    padding: 15px 15px !important;
    background: #fff !important;
}
.test-box .fusion-column-wrapper {
    border: 1px solid #ccc;
    padding: 10px !important;
}
.test-box {
    background: #fff;
    padding: 10px;
}
.company-name span {
    font-size: 15px;
    letter-spacing: 1px;
}
.company-name strong {
    color: #B53B53;
    font-size: 15px;
}
/****** testimonial end *********/
/***** footer *****/

p.ft1 {
    color: #B53B53;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 33px;
    margin: 0px;
    letter-spacing: 1px;
    text-align: center;
    line-height: 1;
}
p.ft3 {
    color: #fff;
}
p.ft {
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 23px;
    margin: 0px;
    letter-spacing: 1px;
    text-align: center;
}
p.ft2 {
    color: #018bc6;
    font-size: 40px;
 } 
.sep-f {
    background: #0e0e0e;
    margin: 15px 0px;
    padding: 15px 5px;
}
.sep-f1 {
    background: #0e0e0e;
    padding-bottom: 20px;
}

.fo-form .wpcf7-form .wpcf7-text {
    height: 40px;
    background: transparent;
    font-size: 14px;
    color: #ffffff;
    border-color: #ffffff;
    border-radius: 0px;
    letter-spacing: 1px;
}
.fo-form .wpcf7-form textarea {
    border: 1px solid #ffffff;
    height: 90px;
    background: transparent;
    font-size: 14px;
    color: #9ea0a4;
    border-color: #ffffff;
    border-radius: 0px;
}
p.reqque {
    margin: 0px;
    /* border: 1px solid #fff; */
    color: #fff;
    padding: 10px 10px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-weight: 600;
    background: #018BC6;
    text-align: center;
}
.quick .fusion-li-item-content {
    color: #fff;
    letter-spacing: 1px;
}
.fo-form1 {
    border: 1px dashed #404040;
    padding: 10px;
    background: #080808;
}
.fo-con-box .heading.heading-with-icon.icon-left {
    margin-bottom: 0px;
}
.fo-con-box.fusion-content-boxes .fusion-column {
    margin-bottom: 0px !important;
}
.fo-con-box .content-container a {
    color: #fff;
}
.fo-con-box .content-container {
    margin-bottom: 0px !important;
}
/***** footer end ******/

/****** fb sticky ******/
.cta {
    position: fixed;
    color: #ffffff;
    bottom: 0;
    right: 0;
    margin: 20px;
    border-radius: 45px;
    width: 75px;
    height: 75px;
    text-align: center;
    padding-top: 14px;
    background-image: radial-gradient(#51de3a, #1bc100);
    border: 2px solid white;
    z-index: 9999;
    font-size: 28px;
    transform: rotate(90deg);
}
.fb-mess {
    position: fixed;
    color: #fff;
    bottom: 0;
    left: 0;
    margin: 20px;
    border-radius: 45px;
    width: 75px;
    height: 75px;
    text-align: center;
    padding-top: 7px;
    background-image: radial-gradient(#1d3e7c,#1d3e7c);
    border: 2px solid #fff;
    z-index: 9999;
    font-size: 31px;
    bottom: 0px;
}
/***** end sticky ***/

p.entry-title {
    font-size: 30px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 3px;
    margin-top: 0px;
    color: #fff;
}
@media (min-width:320px) and (max-width: 900px) {
p.entry-title {
    font-size: 23px;
}
.mobi {
    display: none !important;
}
	.main-logoo img.img-responsive {
    height: 100px;
    width: auto;
}
	.fusion-logo img {
     margin-top: 0px; 
}
	p.qhead {
    font-size: 23px;
    margin-bottom: 0px;
}
	.fusion-contact-info {
    padding: 0px 0px !important;
}
	html:not(.avada-has-site-width-percent) .fusion-secondary-header {
    padding-left: 4px !important; 
    padding-right: 4px !important;
}
	.phicon {
    padding: 0px 0px 0px 0px;
}
.tioi {
    display: block;
}
	p.ft1 {
    font-size: 22px;
 }
}
@media (min-width:901px) and (max-width: 1100px) {
.fusion-logo img {
     margin-top: 0px; 
	width: 150px !important;
}	
	html:not(.avada-has-site-width-percent) .fusion-secondary-header {
    padding-left: 10px;
    padding-right: 10px;
}
.fusion-main-menu>ul>li {
    padding-right: 13px !important;
}
	p.ft1 {
    font-size: 22px;
 }
}
.responsivecall {display:none;}
@media (min-width: 300px) and (max-width: 800px){
.responsivecall {
    display: block;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 99;
    font-size: 14px;
    background: #000;
}
.responsivecall .emaill, .responsivecall .phonee, .responsivecall .faceb, .responsivecall .inst-ag {
    width: 50%;
    float: left;
    padding: 10px 5px 10px 5px;
    color: #ffffff!important;
    border: 1px solid #383737;
    border-bottom: 0;
}
	.fb-mess, .cta{display:none;}}
/* ============= Responcive end ============= */